body {
    /*font-family: 'Work Sans', 'Roboto', sans-serif;*/
    font-weight: 400;
    font-size: 16px;
    color: var(--body-color);

}

/* --- Colors --- */

:root {
    --main: #aa334b;
    --main-light: #a7c1c0;
    --main-dark: #0c3755;
    --accent: #f8eede;
    --body-color: #212529;
    --cta-green: #18992c;
    --cta-green-dark: #06AA98;
    --grey: #ced4da;
    --grey-dark: #333333;
    --grey-light: #fafafa;
    --nav-link: #f2f2f2;
    --icons: #aa334b;
    --bg-category: #011826;
    --btn-main: #0c3755;
    --btn-main-hover: #ff2f2f;

    /*--footer-bg-color: ;*/
}

.banner-wrap {
    .banner-img-zoom a img {
        filter: brightness(0.8);
    }
    .banner-content-1 h2 {
        text-shadow: var(--accent, #888) 1px 0 10px;
    }
}